##Theme not compatible with IE should be fixed ASAP

WordPress Business Themes Forums Responsive Themes Coupon Theme ##Theme not compatible with IE should be fixed ASAP

##Theme not compatible with IE should be fixed ASAP

July 26, 2013
Praveen Praveen
  • Praveen
    Praveen
    Senior Member 216 points

    This theme is not compatible with Internet Explorer, navigation page and sidebar widgets pages are not aligned when browsed in IE. Need a immediate fix.

    Serious fix should be done ASAP.

    Screenshot attached of premiumpress demo itself.

    Tested on IE 8.
    Check for yourself using IE – http://coupon.wlthemes.com/

    Attachments:
    You must be logged in to view attached files.
    July 26, 2013 at 2:47 pm
  • Praveen
    Praveen
    Senior Member 216 points

    Even code pop-up doesnt work, when “Get Code” button is clicked.

    July 26, 2013 at 2:56 pm
  • Shakib
    Shakib
    Newbie 41 points

    Hi,

    You could put this code in your header under <!DOCTYPE html PUBLIC

    <meta http-equiv=”X-UA-Compatible” content=”IE=9″ >

    July 26, 2013 at 3:12 pm
  • David Harris
    David Harris
    Senior Member 367 points

    Update IE maybe, I have a problem with Mosaic.

    :) cross browser compatibility is a real pain.

    No body tries to please IE6 these days, just a matter of time for 8 I guess.

    Try what Shakib suggested.

    July 26, 2013 at 4:02 pm
  • Praveen
    Praveen
    Senior Member 216 points

    Nope, it didnt work. Still same issue.

    I have update in header.php file as shakib suggested.

    July 26, 2013 at 5:04 pm
  • Shakib
    Shakib
    Newbie 41 points

    can u take a screen shot where you have added the code?

    July 26, 2013 at 5:18 pm
  • Mark
    Mark
    Newbie 84 points

    IE……aaaaarrrrrgggh.

    July 26, 2013 at 7:43 pm
  • Mark Fail
    Mark Fail
    Super Guru 12,812 points

    the issue is that twitter bootstrap which is the css framework doesnt support have native support for IE8 since the browser wont support many of the responsive functionality.

    That’s the only issue i guess with new HTMl5 is older browsers are now out dated.

    July 27, 2013 at 8:32 am
  • Mark Fail
    Mark Fail
    Super Guru 12,812 points

    ok iv added in some new code which addresses the issues with Ie8, not that twitter bootstrap and WP will be ditching Ie7 and netscape (firefox) 3.6 shortly.

    July 27, 2013 at 8:41 am
  • Praveen
    Praveen
    Senior Member 216 points

    Mark, where can we find this new code. Is it available in next update?

    July 27, 2013 at 1:28 pm
  • Mark Fail
    Mark Fail
    Super Guru 12,812 points

    yes next update, just adding in some new goodies :)

    July 27, 2013 at 2:20 pm
Viewing 11 posts - 1 through 11 (of 11 total)

Didn't find what you were after?

Chat with us now

or contact our support team